<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Cliente.php');

//recibir datos del formulario
$clienteId = $_POST['cod'];

$restaurar = new clientes ();
echo $restaurar->restaurarcliente($clienteId);

header("Location: ../../cliente.php?Restaurar_client=1");
?>